
/* Name */
"1td-jX-EwQ.title" = "名稱";

/* matches */
"3yb-Yo-6Ri.title" = "比對符合";

/* begins with */
"68p-e3-2ZT.title" = "起始以";

/* contains */
"6xh-da-qXI.title" = "包含";

/* of the following are true */
"8dU-EK-Jz6.title" = "後述項目為真";

/* is not */
"FJT-lC-3EF.title" = "不是";

/* is */
"ISB-Jd-xbi.title" = "是";

/* Add Filter */
"Lj6-cu-nDB.title" = "新增篩選";

/* None */
"N43-Id-FyT.title" = "無";

/* All */
"SPQ-D8-L81.title" = "全部";

/* Any */
"lxJ-QQ-DdQ.title" = "任何";

/* ends with */
"wzp-nA-Gnx.title" = "結束以";
